[obspy-users] macports gets checksum error when trying to install py-obspy-devel

Tobias Megies megies at geophysik.uni-muenchen.de
Wed Dec 23 12:26:25 CET 2015


Hi Mark,

if there is no specific reason why you need it in an existing Python
environment of your system, the easiest and cleanest installation in
almost all cases is to set up a fresh, independent Python environment
with Anaconda, see
https://github.com/obspy/obspy/wiki/Installation-via-Anaconda.

cheers,
Tobias


On 12/22/2015 03:41 PM, Mark Goldman wrote:
> Hello,
> 
> I am running a Mac OS 10.10.5 (Yosemite)
> 
> When I run the following, I get a checksum error:
> 
> sudo port install py-obspy-devel
> 
> I have already tried:
> sudo port self update
> sudo port clean —dist py-obspy-devel
> 
> but it does not help
> 
> Thanks,
> 
> Mark Goldman
> U.S. Geological Survey
> 345 Middlefield Rd, MS 977
> Menlo Park, CA 94025
> goldman at usgs.gov
> 650-329-5496
> 
> 
> 
> _______________________________________________
> obspy-users mailing list
> obspy-users at lists.swapbytes.de
> http://lists.swapbytes.de/mailman/listinfo/obspy-users
> 

-- 
Dipl.-Geophys. Tobias Megies

Geophysikalisches Observatorium
Ludwigshöhe 8
82256 Fürstenfeldbruck

Ludwig-Maximilians-Universität
Department für Geo- und Umweltwissenschaften
Sektion Geophysik
Theresienstrasse 41/IV
80333 München

Tel: +49 (0) 89 2180-73981
     +49 (0) 89 2180-4326
Mail: tobias.megies at geophysik.uni-muenchen.de


More information about the obspy-users mailing list